Send Charger Action
PATCH
/tenant/{tenant}/charger/{chargerId}
const url = 'https://api.exolink.cloud/tenant/example/charger/1';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"action":"example","data":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.exolink.cloud/tenant/example/charger/1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "action": "example", "data": {} }'Send action command to charger
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
chargerId
required
integer
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
action
required
Action command
string
data
Action data
object
Examplegenerated
{ "action": "example", "data": {}}Responses
Section titled “Responses”Action sent successfully